Company logoTrust Center Documentation
API v1 ReferenceNda templatesId

Delete NDA template

Delete an NDA template. Browse request parameters, authentication requirements, response payloads, and working code samples in the Orbiq API docs.

Delete an NDA template.

DELETE
/api/v1/nda-templates/{id}

Authorization

bearerAuth
AuthorizationBearer <token>

JWT token obtained from login endpoint

In: header

Path Parameters

id*string

Template ID

Formatuuid

Response Body

application/json

application/json

application/json

application/json

curl -X DELETE "https://app.orbiqhq.com/api/v1/nda-templates/550e8400-e29b-41d4-a716-446655440000"
{
  "error": "Cannot delete active template"
}
{
  "error": "Unauthorized"
}
{
  "error": "Template not found"
}
{
  "error": "Internal server error"
}

How is this guide?